MDL-49515 libraries: Update to editpdf/classes/pdf.php
[moodle.git] / mod / assign / feedback / editpdf / thirdpartylibs.xml
1 <?xml version="1.0"?>
2 <libraries>
3   <library>
4     <location>fpdi</location>
5     <name>FPDI</name>
6     <license>Apache</license>
7     <version>1.5.4</version>
8     <licenseversion>2.0</licenseversion>
9   </library>
10 </libraries>